.. _vim.fault.InvalidDasConfigArgument: ../../../vim/fault/InvalidDasConfigArgument.rst

.. _vim.fault.InvalidDasConfigArgument.EntryForInvalidArgument: ../../../vim/fault/InvalidDasConfigArgument/EntryForInvalidArgument.rst

vim.fault.InvalidDasConfigArgument.EntryForInvalidArgument
==========================================================
  :contained by: `vim.fault.InvalidDasConfigArgument`_

  :type: `vim.fault.InvalidDasConfigArgument.EntryForInvalidArgument`_

  :name: vmConfig

values:
--------

userHeartbeatDs
   User-specified heartbeat datastores

vmConfig
   VM override

admissionControl
   Policies for admission control
